#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.11.3
visibility:           public
id:                   yesod-auth-1.6.11.3-5gv1D9nwhwl8qEtUZ4JPF7
key:                  yesod-auth-1.6.11.3-5gv1D9nwhwl8qEtUZ4JPF7
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  d049168fd036cddaeb2f25c466fc025b
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-9.2.8/site-local/yesod-auth-1.6.11.3
library-dirs:         /usr/lib/ghc-9.2.8/site-local/yesod-auth-1.6.11.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-auth
hs-libraries:         HSyesod-auth-1.6.11.3-5gv1D9nwhwl8qEtUZ4JPF7
depends:
    aeson-2.1.2.1-9T6l6SxZl5u1C3PaFHxalW
    attoparsec-aeson-2.1.0.0-KdDOh6KSgouBv0UgJSydHc
    authenticate-1.3.5.2-2paPfp1xoCl6CUImWzPcDU base-4.16.4.0
    base16-bytestring-1.0.2.0-3uI24z1Sq0HGbwd5beeMUi
    base64-bytestring-1.2.1.0-46pt6JzDe5g8aYRwkMhuBg binary-0.8.9.0
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK
    blaze-html-0.9.2.0-Ji5j64Spyzt5Tj6Tm60vv0
    blaze-markup-0.8.3.0-D8JC0oXdxdVGAJJuQxYUcB bytestring-0.11.4.0
    conduit-1.3.6-7XhR2ax9qCFCYitRevMXBd
    conduit-extra-1.3.6-LNjgpnvA8Q8Ct50nG3gLWQ containers-0.6.5.1
    cryptonite-0.30-6UtYT4CGk2aBjs3ibtOMtg
    data-default-0.7.1.1-4Q2QEONQl2rBpJbSE6OFE3
    email-validate-2.3.2.21-547shQqTRX3149p8fJYFVM
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND
    http-client-0.7.17-LkMyZpNptn98HvZxyCKVzN
    http-client-tls-0.3.6.3-HaMOh2hLbWb4JSEcAgkxpy
    http-conduit-2.3.9.1-DydMFPA6sNc1DuMH7G82BC
    http-types-0.12.4-9Ur1ShtqVpgp5ryNgXxt8
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    network-uri-2.6.4.2-3yIKQYUO8n73yiVU7Jt7Pm
    nonce-1.0.7-DDTNde8CaGMFHkwYONq8BM
    persistent-2.14.5.1-HcBdthREYvqBAXKzwtAKmr
    random-1.2.1.2-5cse3egicJy98i0Qegn8w0
    safe-0.3.21-4ynkTB2vBWyGWx3PTLGArE
    shakespeare-2.1.0.1-3loHst4quNh1ay40qOzUAz
    template-haskell-2.18.0.0 text-1.2.5.0 time-1.11.1.1
    transformers-0.5.6.2 unliftio-0.2.25.0-JTg1d6x7l9LBSzzWDVbpu5
    unliftio-core-0.2.1.0-2wlRerPMhUe3AYGiMsYOzn
    unordered-containers-0.2.20-AzoOiKjV26Z32LkoSmNfI7
    wai-3.2.4-D36lDqHeOiN8tj0bmewMtj
    yesod-core-1.6.26.0-IW17HUJkpJ99h6fD1q8aMU
    yesod-form-1.7.6-775ZpOhuaOdLlXO39Q8gKM
    yesod-persistent-1.6.0.8-2a6bJIRZiNQLHdI0BROf1y

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

